Subject: Fwd: Status
From: Ashwani Panicker <[email-masked]>
To: Pravesh Singh <[email-masked]>, Rahul Kapoor <[email-masked]>
Cc: Ritesh Sinha <[email-masked]>, Parvez Alam <[email-masked]>
Date: Thu, 5 Dec 2019 09:14:11 -0700 (MST)

Hi Pravesh / Rahul, 

Please can you explain why you people exceeded your breaks? 
Repeated Team Hurdles and continuous feedback seems no use. 

I will really appreciate if you let us know the reason regarding to below scenario. 

Regards 
Ashwani 

From: "Parvez Alam" <[email-masked]> 
To: "Rahul Kapoor" <[email-masked]> 
Cc: "Ashwani Panicker" <[email-masked]>, "Ritesh Sinha" <[email-masked]> 
Sent: Thursday, 5 December, 2019 18:56:42 
Subject: Re: Status 

Moreover, can you explain me the reason here for your break? 

Going forward- no request will be entertained until things are fixed from your side. 

Kind Regards 
Parvez Khan 

From: "Parvez Alam" <[email-masked]> 
To: "Rahul Kapoor" <[email-masked]> 
Cc: "Ashwani Panicker" <[email-masked]>, "Ritesh Sinha" <[email-masked]> 
Sent: Thursday, 5 December, 2019 15:57:26 
Subject: Re: Status 

Hi Rahul, 

You can be on emails after 01:30 am for 2 days but I need the minimum target from your side which is 64 emails. 
@Ritesh and Ashwani- I want the case count everyday from your teams. 

Kind Regards 
Parvez Khan 

From: "Rahul Kapoor" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashwani Panicker" <[email-masked]> 
Sent: Thursday, 5 December, 2019 02:18:04 
Subject: Status 

Hi Parvez, 

As you have already got my medical, I hope you're aware I am not well. I am not able to take call because of my throat infection. When I speak, I cough and it pains a lot in my throat. I try my best, I take and make calls in between, it is not that I am always on email. I switch my status in between. Please be updated, it is just for 1-2 days. my treatment is already going on. Apart from that there is no german call after 1:30 am. 

Kind regards, 
Rahul Kapoor